html {

	overflow: -moz-scrollbars-vertical;

	margin: 0;

	padding: 0;

}

* {

	font-family: Arial, Helvetica, sans-serif;

}

body {

	margin: 0px;

	padding: 0px;

	text-align: center;

}

body, td, th, input, textarea, select, a {

	font-size: 12px;

}

form {

	padding: 0;

	margin: 0;

	display: inline;

}

input, textarea, select {

	margin: 3px 0px;

}

a, a:visited {

	color: #1B57A3;

	text-decoration: underline;

	cursor: pointer;

}

a:hover {

	text-decoration: none;

}

a img {

	border: none;

}

p {

	margin-top: 0px;

}

/* layout */



.contentCArea {

	width: 100%;

	margin: -115px auto 0px auto;

	padding: 100px 0px 0px 0px;

	background-image: url(http://scandinavianworkwear.com.au/images/bg/index_content.jpg);

	background-position: top;

	background-repeat: repeat-x;

	position: relative;

	z-index: 3;

}



.CdropContainer {

	width: 100%;

	margin: 0px auto 0px auto;


	background-position: center;

	background-repeat: no-repeat;

}



#container {

	width: 1060px;

	margin-left: auto;

	margin-right: auto;

	text-align: left;

}

#header .div2 {

	float: left;

	padding-top: 15px;

	padding-left: 15px;

}

#header .div3 {

	float: right;

	padding-top: 7px;

	height: 38px;

}

#header .div3 a {

	margin-left: 15px;

	padding: 1px 0px 2px 20px;

	background-repeat: no-repeat;

	background-position: left center;

}

#header .div4 {

	width: 510px;

	clear: right;

	float: right;

	height: 32px;

	padding-right: 14px;

}

#header .div4 a {

	float: left;

	margin-right: 2px;

	width: 100px;

	height: 18px;

	padding-top: 9px;

	padding-bottom: 9px;

	background: url('../image/tab_1.png') no-repeat;

	text-align: center;

	color: #333333;

	text-decoration: none;

	font-size: 14px;

	font-weight: bold;

	position: relative;

	z-index: 1;

}

#header .div4 a.selected {

	background: url('../image/tab_2.png') no-repeat;

	color: #FFF;

	padding-bottom: 10px;

	z-index: 3;

}

#header .div5 {

	clear: both;

}

#header .div5 .left {

	background: url('../image/header_1_left.png') no-repeat;

	width: 5px;

	height: 40px;

	float: left;

}

#header .div5 .right {

	background: url('../image/header_1_right.png') no-repeat;

	width: 5px;

	height: 40px;

	float: right;

}

#header .div5 .center {

	background: url('../image/header_1_center.png') repeat-x;

	height: 40px;

	margin-left: 5px;

	margin-right: 5px;

}

#header .div6 {

	clear: both;

	margin-bottom: 10px;

}

#header .div6 .left {

	background: url('../image/header_2_left.png') no-repeat;

	width: 5px;

	height: 32px;

	float: left;

}

#header .div6 .right {

	background: url('../image/header_2_right.png') no-repeat;

	width: 5px;

	height: 32px;

	float: right;

}

#header .div6 .center {

	background: url('../image/header_2_center.png') repeat-x;

	height: 32px;

	margin-left: 5px;

	margin-right: 5px;

	padding-left: 5px;

	padding-right: 5px;

}

#header .div7 {

	float: right;

	padding-top: 2px;

}

#header .div8 {

	float: left; margin-top: 6px;

}

#header .div9 {

	float: left;

}

#header .div10 {

	float: left; 

	margin-top: 2px;	

}

#search {

	padding-top: 7px;

	padding-left: 5px;

	color: #FFF;

	font-weight: bold;

}

#search select {

	border: 1px solid #0A5391;

	padding: 1px;

}

#search a {

	color: #FFF;

}

#search input {

	border: 1px solid #0A5391;

	padding: 2px;

}

#breadcrumb {

	float: left;

	padding-top: 7px;

	padding-bottom: 11px;

	height: 13px;

	margin-bottom: 10px;

	color: #000000;

}

.switcher {

	float: right;	

	margin-top: 3px;

	margin-left: 10px;

}

.switcher a {

	text-decoration: none;

	display: block;

}

.switcher .selected {

	background: #FFFFFF url('../image/switcher.png') repeat-x;

}

.switcher .selected a {

	border: 1px solid #CCCCCC;

	background: url('../image/arrow_down.png') 116px center no-repeat;

	color: #666666;

	padding: 2px 5px 2px 5px;

	width: 121px;

}

.switcher .selected a:hover {

	background: #F0F0F0 url('../image/arrow_down.png') 116px center no-repeat;

}

.switcher .option {	

	position: absolute;

	z-index: 3;

	border-left: 1px solid #CCCCCC;

	border-right: 1px solid #CCCCCC;

	border-bottom: 1px solid #CCCCCC;

	background-color: #EEEEEE;

	display: none;

	width: 131px;

}

.switcher .option a {

	color: #000;

	padding: 3px 5px 3px 5px;

}

.switcher .option a:hover {

	background: #FFC;

}

.switcher img {

	position: relative;

	top: 1px;

}

#column_left {

	float: left;

	width: 200px;

	margin-right: 10px;

	clear: left;

}

#column_right {

	float: right;

	width: 200px;

	margin-left: 10px;

	clear: right;

}

#content {
	width: 640px;
	
	float: left;

}

#content .top .left {

	background: url('../image/content_top_left.png') no-repeat;

	width: 5px;

	height: 32px;

	float: left;

}

#content .top .right {

	background: url('../image/content_top_right.png') no-repeat;

	width: 5px;

	height: 32px;

	float: right;

}

#content .top .center {

	background: url('../image/content_top_center.png') repeat-x;

	margin-left: 5px;

	margin-right: 5px;

}

#content .top h1, .heading {

	padding: 8px 0px 8px 7px;

}

#content h1, .heading {

	color: #000000;

	font-size: 14px;

	font-family: Arial, Helvetica, sans-serif;

	font-weight: bold;

	text-transform: uppercase;

	margin: 0px;

}

#content .middle {

	background: transparent;


	min-height: 30px;

}

#content .bottom .left {

	background: url('../image/content_bottom_left.png') no-repeat;

	width: 5px;

	height: 5px;

	float: left;

}

#content .bottom .right {

	background: url('../image/content_bottom_right.png') no-repeat;

	width: 5px;

	height: 5px;

	float: right;

}

#content .bottom .center {

	background: url('../image/content_bottom_center.png') repeat-x;

	height: 5px;

	margin: 0 5px 10px 5px;

}

.box {

	margin-bottom: 10px;

	width: 200px;

}

.box .topCat {

	background: url('../image/cat_top.png') no-repeat;

	height: 60px;

}

.catMdl {

	width: 200px;

	background: url('../image/cat_mdl.png') repeat-y;

	padding: 5px 0px 0px 0px;

}



.catBtm {

	width: 200px;

	height: 22px;

	background: url('../image/cat_btm.png') no-repeat;

}



.box .topSpec {

	background: url('../image/spec_top.png') no-repeat;

	height: 60px;

}

.specMdl {

	width: 200px;

	background: url('../image/spec_mdl.png') repeat-y;

	padding: 5px 0px 0px 0px;

}



.specBtm {

	width: 200px;

	height: 22px;

	background: url('../image/spec_btm.png') no-repeat;

}



.box .topInfo {

	background: url('../image/ins_top.png') no-repeat;

	height: 60px;

}

.infoMdl {

	width: 200px;

	background: url('../image/ins_mdl.png') repeat-y;

	padding: 5px 0px 0px 0px;

}



.infoBtm {

	width: 200px;

	height: 22px;

	background: url('../image/ins_btm.png') no-repeat;

}

.box .topLate {

	background: url('../image/late_top.png') no-repeat;

	height: 60px;

}

.lateMdl {

	width: 200px;

	background: url('../image/late_mdl.png') repeat-y;

	padding: 5px 0px 0px 0px;

}



.lateBtm {

	width: 200px;

	height: 22px;

	background: url('../image/late_btm.png') no-repeat;

}



.box .topInq {

	background: url('../image/inq_top.png') no-repeat;

	height: 60px;

}

.inqMdl {

	width: 200px;

	background: url('../image/inq_mdl.png') repeat-y;

	padding: 5px 0px 0px 0px;

}



.inqBtm {

	width: 200px;

	height: 22px;

	background: url('../image/inq_btm.png') no-repeat;

}







	

.box .top img {

	float: left;

	margin-right: 5px;

}

.box .middle {

	border-left: 1px solid #DDDDDD;

	border-right: 1px solid #DDDDDD;

	background: #FFFFFF;

	padding: 10px;

}

.box .bottom {

	height: 5px;

	background: url('../image/box_bottom.png') no-repeat;

}

.success {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #E4F1C9;

	border: 1px solid #A5BD71;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.warning {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FFDFE0;

	border: 1px solid #FF9999;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.wait {

	padding: 5px 0px;

	margin-bottom: 10px;

	background: #FBFAEA;

	border: 1px solid #EFEBAA;

	font-size: 11px;

	font-family: Verdana, Geneva, sans-serif;

	text-align: center;

}

.required {

	color: #ffffff;
	font-size: 11px;
}

.error {

	color: #ffffff;
	display: block;
	font-size: 11px;

}

.help {

	cursor: pointer;

}

.tooltip {

	border: 1px solid #FDDA5C;

	background: #FBFF95;

	padding: 5px;

	font-size: 11px;

	width: 250px;

}

.clear { /* generic container (i.e. div) for floating buttons */

	overflow: hidden;

	width: 100%;

}

.button {

	padding-left: 8px;

	display: inline-block;

	margin-right: 5px;

	background: url('../image/button_left.png') top left no-repeat;

	text-decoration: none;

	color:#FFF;

}

.button span {

	color: #FFF;

	display: block;

	padding: 4px 12px 5px 5px;

	background: url('../image/button_right.png') top right no-repeat;

}

.buttons {

	background: #F8F8F8;

	border: 1px solid #DDDDDD;

	padding: 5px;

	margin-bottom: 10px;

}

.buttons input {

	padding: 0px;

	margin: 0px;

}

.buttons table {

	width: 100%;

	border-collapse: collapse;

}

.buttons table td {

	vertical-align: middle;

}

.content {

	background: #F7F7F7;

	border: 1px solid #DDDDDD;

	padding: 10px;

	margin-top: 3px;

	margin-bottom: 10px;

}

.list {

	margin-bottom: 10px;

	width: 100%;

}

.list td {

	text-align: center;

	vertical-align: top;

	padding-bottom: 10px;

}

.list td img {
	padding: 5px;
	background-color: #EAE9D9;
	border: 1px #cccccc solid;
}

.Catlist {
	width: 100%;
	background: url('http://scandinavianworkwear.com.au/images/bg/cat_bg.png');
	background-position: center;
	background-repeat: repeat-y;
	padding: 12px 12px 10px 12px;
	margin: 0px auto 2px auto;
	border-top: 1px #EBE3D3 solid;
	border-bottom: 1px #EBE3D3 solid;
}

.Catlist td {

	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

.Catlist td a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.Catlist td a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.Catlist td a:hover {
	text-decoration: none;
	color: #960;
}

.Catlist td a:visited:hover {
	text-decoration: none;
	color: #960;
}


.Catlist td img {
	padding: 5px;
	background-color: #b5975d;
	border: 1px #ffffff dotted;
}

.Catlist td img:hover {
	padding: 5px;
	background-color: #C90;
	border: 1px #ffffff dotted;
}

.Ftrlist {
	width: 100%;
	background: url('http://scandinavianworkwear.com.au/images/bg/ftr_bg.png');
	background-position: center;
	background-repeat: repeat-y;
	padding: 12px 12px 10px 12px;
	margin: 0px auto 5px auto;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #ffffff solid;
}

.Ftrlist td {

	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

.Ftrlist td a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.Ftrlist td a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.Ftrlist td a:hover {
	text-decoration: none;
	color: #9CF;
}

.Ftrlist td a:visited:hover {
	text-decoration: none;
	color: #9CF;
}


.Ftrlist td img {
	padding: 5px;
	background-color: #336699;
	border: 1px #ffffff dotted;
}

.Ftrlist td img:hover {
	padding: 5px;
	background-color: #6699cc;
	border: 1px #ffffff dotted;
}

.proDataIList {
	padding: 5px;
	background-color: #f4f2e5;
	border: 1px #D7BDA2 dotted;
	margin-bottom: 5px;
}

.proDataIList:hover {
	padding: 5px;
	background-color: #E4D7C2;
	border: 1px #D7BDA2 dotted;
}

.Speclist {
	width: 100%;
	background: url('http://scandinavianworkwear.com.au/images/bg/spec_bg.png');
	background-position: center;
	background-repeat: repeat-y;
	padding: 12px 12px 10px 12px;
	margin: 0px auto 5px auto;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #ffffff solid;
}

.Speclist td {

	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}

.Speclist td a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.Speclist td a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.Speclist td a:hover {
	text-decoration: none;
	color: #BBD095;
}

.Speclist td a:visited:hover {
	text-decoration: none;
	color: #BBD095;
}


.Speclist td img {
	padding: 5px;
	background-color: #a6b85e;
	border: 1px #ffffff dotted;
}

.Speclist td img:hover {
	padding: 5px;
	background-color: #BBD095;
	border: 1px #ffffff dotted;
}

.proDatalist {
	width: 560px;
	padding: 12px 0px 0px 0px;
	margin: 0px auto 5px auto;
}

.proDatalist td {

	text-align: center;
	vertical-align: top;
}

.proDatalist td a:link {
	text-decoration: none;
	color: #999999;
}

.proDatalist td a:visited {
	text-decoration: none;
	color: #999999;
}

.proDatalist td a:hover {
	text-decoration: none;
	color: #333333;
}

.proDatalist td a:visited:hover {
	text-decoration: none;
	color: #333333;
}


.proDatalist td img {
	padding: 5px;
	background-color: #f4f2e5;
	border: 1px #D7BDA2 dotted;
}

.proDatalist td img:hover {
	padding: 5px;
	background-color: #E4D7C2;
	border: 1px #D7BDA2 dotted;
}

.cart1 {
	width: 100%;
	padding: 0px;
	margin: 2px 0px 0px 0px;
	border: 1px #ffffff solid;
}

.cart1 td.Hdr {
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	font-weight: bold;
	background-color: #6699cc;
	color: #ffffff;
}

.cart1 td.check {

	text-align: center;
	vertical-align: top;
	padding: 12px 0px 12px 0px;
	background-color: #6699cc;
}

.cart1 td.image {

	text-align: center;
	vertical-align: top;
	padding: 12px 0px 12px 0px;
	background-color: #6699cc;
}

.cart1 td.cpName {
	text-align: left;
	vertical-align: top;
	padding: 15px 12px 12px 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #6699cc;
}

.cart1 td.cpMod {
	text-align: center;
	vertical-align: top;
	padding: 15px 12px 12px 12px;
	color: #ccdff1;
	background-color: #6699cc;
}

.cart1 td.fLabel {
	text-align: left;
	width: 126px;
	vertical-align: middle;
	padding: 3px 22px 3px 22px;
	color: #ccdff1;
	background-color: #6699cc;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

.cart1 td.fInputCell {
	text-align: left;
	vertical-align: middle;
	padding: 3px 22px 3px 12px;
	color: #ccdff1;
	background-color: #6699cc;
}

.cart1 td.fCData {
	text-align: left;
	line-height: 22px;
	vertical-align: middle;
	padding: 12px 22px 12px 12px;
	color: #ffffff;
	font-weight: bold;
	background-color: #6699cc;
}

.cart1 td.fCMod {
	text-align: left;
	line-height: 28px;
	vertical-align: middle;
	padding: 3px 22px 3px 12px;
	color: #CC6;
	font-weight: bold;
	background-color: #6699cc;
}

.fInputBox {
	width: 200px;
	height: 22px;
	line-height: 22px;
	border: 1px #dddddd solid;
	background-color: #F0F4FB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding: 0px 2px 0px 2px;
}

.fSelBox {
	width: 204px;
	height: 26px;
	line-height: 26px;
	border: 1px #dddddd solid;
	background-color: #F0F4FB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding: 0px 2px 0px 2px;
}

.fTxtArea {
	width: 100%;
	height: 160px;
	border: 1px #dddddd solid;
	background-color: #F9f9f9;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding: 0px 2px 0px 2px;
	resize: none;
}

.cart1 td a:link {
	text-decoration: none;
	color: #FFFFFF;
}

.cart1 td a:visited {
	text-decoration: none;
	color: #FFFFFF;
}

.cart1 td a:hover {
	text-decoration: none;
	color: #9cc3e9;
}

.cart1 td a:visited:hover {
	text-decoration: none;
	color: #9cc3e9;
}

.cart1 td img {
	padding: 5px;
	background-color: #6699cc;
	border: 1px #ffffff dotted;
}

.cart1 td img:hover {
	padding: 5px;
	background-color: #9cc3e9;
	border: 1px #ffffff dotted;
}

.cartBtn {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

.cartBtn td {
	background-color: #069;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.cartBtn td a {
	display: block;
	padding: 8px;
	background-color: #069;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}

.cartBtn td a:link {
	background-color: #069;
	text-decoration: none;
	color: #ffffff;
}

.cartBtn td a:visited {
	background-color: #069;
	text-decoration: none;
	color: #ffffff;
}

.cartBtn td a:hover {
	background-color: #6699cc;
	text-decoration: none;
	color: #ffffff;
}

.cartBtn td a:visited:hover {
	background-color: #6699cc;
	text-decoration: none;
	color: #ffffff;
}

.proTbl {
	width: 100%;
	border-collapse: collapse;
	background: url('http://scandinavianworkwear.com.au/images/bg/protbl_bg.png');
	background-position: center;
	background-repeat: repeat-y;
	padding: 12px 12px 0px 12px;
	margin: 0px auto 5px auto;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #ffffff solid;
}

.proTbl td.Lft {
	text-align: center;
	vertical-align: top;
	padding: 25px;
	color: #ECD7D5;
}

.proTbl td.Rgt {
	width: auto;
	padding: 30px 40px 25px 0px;
	text-align: left;
	vertical-align: top;
	color: #ffffff;
}

.proImage {
	padding: 5px;
	background-color: #663300;
	border: 1px #ffffff dotted;
}

.proImage:hover {
	padding: 5px;
	background-color: #B16B5A;
	border: 1px #ffffff dotted;
}

table.proData {
	width: 100%;
	border: none;
	color: #ffffff;
	font-size: 12px;
}

table.proData td.label {
	padding: 10px 0px 10px 0px;
	text-align: left;
	width: 110px;
	border-bottom: 1px #EEDDDB dotted;
}

table.proData td.data {
	padding: 10px 0px 10px 0px;
	text-align: left;

	border-bottom: 1px #EEDDDB dotted;
}

table.schart {
	width: 100%;
	border: none;
	font-family: Arial, Helvetica, sans-serif;
	color: #f5f5f5;
	font-size: 11px;
}

table.schart td {
	text-align: left;
	padding: 3px 0px 3px 3px;
	border-bottom: 1px #f2f2f2 dotted;
}

.sort {

	margin-bottom: 10px;

	background: #F8F8F8;

	height: 30px;

	width: 100%;

}

.sort .div1 {

	float: right;

	margin-left: 5px;

	padding-top: 6px;

	padding-right: 9px;

}

.sort .div2 {

	text-align: right;

	padding-top: 9px;

}

.sort select {

	font-size: 11px;

	margin: 0;

	padding: 0;

}

.pagination {

	display: inline-block;

	width: 100%;

	background: #F8F8F8;

	margin-bottom: 10px;

}

.Catpag {

	display: inline-block;
	width: 638px;
	margin-bottom: 10px;
	background-color: #b5975d;
	border: 1px #EBE3D3 solid;
	padding: 8px 0px 8px 0px;
	color: #ffffff;
	font-size: 11px;
	text-align: right;
	line-height: 14px;

}

.Catpag .links, .Catpag .results {

	margin: 3px 12px 3px 12px;

}

.Catpag .links {

	float: left;

}

.Catpag .links a {

	padding: 2px 4px;

	text-decoration: none;

	color: #ffffff;

}

.Catpag .links b {

	padding: 2px 4px;

	text-decoration: none;

	color: #996600;
}

.Catpag .results {

	float: right;

}

.sImg {
	padding: 2px;
	background-color: transparent;
	border: 1px #ffffff dotted;
}

.tabs {

	width: 100%;

	height: 31px;

	margin-bottom: 0px;

}

.tabs a {

	float: left;

	display: block;

	padding: 6px 15px 7px 15px;

	margin-right: 2px;

	background-color: #744617;

	color: #dddddd;

	font-weight: bold;

	font-size: 13px;

	text-decoration: none;

	z-index: 1;

	position: relative;

	top: 1px;

}

.tabs a.selected {

	background-color: #f4f2e5;

	border-bottom: 0px;

	padding-bottom: 8px;

	z-index: 3;
	color: #744617;
	border-top: 4px #744617 solid;
	border-left: 4px #744617 solid;
	border-right: 4px #744617 solid;
}

.tab_page {

	border: 4px #744617 solid;

	background-color: #f4f2e5;

	padding: 25px;

	display: block;

	z-index: 2;

	margin-bottom: 0px auto 10px auto;
	color: #777777;

}

#footer {

	width: 100%;

	clear: both;

}

#footer .div1 {

	float: left;

	text-align: left;

}

#footer .div2 {

	float: right;

	text-align: right;

}

#category ul {

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 8px;

	padding-left: 30px;

	list-style: none;

}

#category ul li{
	color: #ffffff;
	padding: 3px 0px 3px 0px;
}

#category ul li a {
	color: #ffffff;
	text-decoration: none;
}

#information ul {

	margin-top: 0px;

	margin-bottom: 0px;

	margin-left: 8px;

	padding-left: 30px;

	list-style: none;
}

#information ul li{
	color: #ffffff;
	padding: 3px 0px 3px 0px;
}

#information ul li a {
	color: #ffffff;
	text-decoration: none;
}

table.lateTbl {
	width: 170px;
	border: none;
}

table.lateTbl td.lateImg {
	width: 1px;
	padding: 8px 0px 6px 0px;
	border-bottom: 1px #ffffff dotted;
}

table.lateTbl td.link {
	padding: 6px 0px 0px 8px;
	vertical-align: top;
	text-decoration: none;
	color: #333333;
	border-bottom: 1px #ffffff dotted;
}

table.lateTbl td a:link {
	text-decoration: none;
	color: #333333;
}

table.lateTbl td a:visited {
	text-decoration: none;
	color: #333333;
}
table.lateTbl td a:hover {
	text-decoration: none;
	color: #ffffff;
}
table.lateTbl td a:visited:hover {
	text-decoration: none;
	color: #ffffff;
}


.catTitle {
	width: 640px;
	height: 44px;
	background: url('http://scandinavianworkwear.com.au/images/bg/cat_ttl_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

.ftrTitle {
	width: 640px;
	height: 44px;
	background: url('http://scandinavianworkwear.com.au/images/bg/ftr_ttl_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

.specTitle {
	width: 640px;
	height: 44px;
	background: url('http://scandinavianworkwear.com.au/images/bg/spec_ttl_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

.proTitle {
	width: 640px;
	height: 44px;
	background: url('http://scandinavianworkwear.com.au/images/bg/pro_ttl_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

.carHTitle {
	width: 640px;
	height: 44px;
	background: url('http://scandinavianworkwear.com.au/images/bg/carth_ttl_bg.png');
	background-position: center;
	background-repeat: no-repeat;
}

.cart {

	border-collapse: collapse;

	width: 100%;

	border: 1px solid #EEEEEE;

	margin-bottom: 10px;

}

.cart th {

	background: #EEEEEE;

	padding: 5px;

	font-weight: normal;

}

.cart td {

	padding: 5px;

}

.tags, .tags a {

	font-style: italic;

	font-size: x-small;

}

#module_cart .middle {

	padding: 5px;

}

.cart_module_total {

	padding: 0 3px 0 3px;

	font-size: 0.9em; 

	color: #222;

}

table.cartData {
	width: 160px;
	border: none;
	margin: 3px auto 10px auto;
}

table.cartData td.remove {
	width: 10px;

	background: url('../image/list_remove_btn.png') no-repeat left center transparent;

	cursor:pointer;
	border-bottom: 1px #ffffff dotted;
}

table.cartData td.proName {
	padding: 6px 0px 6px 6px;
	color: #ffffff;
	text-align: left;
	vertical-align: middle;
	border-bottom: 1px #ffffff dotted;
}

table.cartData td.proName a:link {
	color: #ffffff;
	text-decoration: none;
}

table.cartData td.proName a:visited {
	color: #ffffff;
	text-decoration: none;
}
table.cartData td.proName a:hover {
	color: #333;
	text-decoration: none;
}
table.cartData td.proName a:visited:hover {
	color: #333;
	text-decoration: none;
}

.cart_remove_loading {

	margin-top: 3px;

	background: url('../image/ajax_load.gif') no-repeat transparent;

	padding-right:10px;

}

.button_add_small, a.button_add_small:visited {

	margin-top: 3px;

	background: url('../image/button_add_small.png') no-repeat left center transparent;

	padding:5px;

	text-decoration: none;

	cursor:pointer;

}

.cartVLink {
	width: 160px;
	margin: 0px auto 0px auto;
	text-align: center;
}

#content .middle .box {

	float: left;

	margin: 0 6px 10px 6px;

	min-height: 0px;

}

#content .middle .box .middle {

	width: 158px;

	min-height: 0px;

}


